• Upgrading postgis_sfcgal to 3.1 or higher

  • Upgrading raster from 2.* to 3.*

  • Move PostGIS extension to a different schema

  • Causes for 'postgis.backend' is already set